#TableMonPanier tbody td  { background:#f6f6f6; }
#TableMonPanier tbody tr  { border-left: 1px #aeaeae solid; border-right: 1px #aeaeae solid; }
#CouponReduc { margin: 20px 0; }
#TableMonPanier thead tr td { background:#dddddd; border: 1px #aeaeae solid; }
#TableMonPanier tbody.productLine tr td { background:#fff; border: 1px #aeaeae solid; }
#TableMonPanier tbody tr td#SousTotal { background:#fff; border-top: 1px #aeaeae solid; border-bottom: 1px #aeaeae solid; font-size: 13pt; font-weight: normal; }
#IdSeparation { border: 0; }
#TableMonPanier tfoot tr { border-left: 1px #aeaeae solid; border-right: 1px #aeaeae solid; border-top: 0; border-bottom: 0; }
#TableMonPanier tfoot td { border: 0; background:#499527; color:#fff;  font-size: 13pt; }
#TableMonPanier select.Txt_Input { margin-bottom: 10px; }
#IdActive { 	background-image: -o-linear-gradient(0deg , #000 0%, #696969 100%);
	background-image: -moz-linear-gradient(180deg , #000 0%, #696969 100%);
	background-image: -webkit-linear-gradient(270deg , #000 0%, #696969 100%);
	background-image: -ms-linear-gradient(0deg , #000 0%, #696969 100%);
	background-image: linear-gradient(180deg , #000 0%, #696969 100%); padding: 10px; }
.ArianeChiffresDisabled { padding: 10px;  }
.Bouton { cursor:pointer }
#BtValidAchat .Bouton { padding: 10px; font-size: 14pt; height: 50px; }
#BtAutreAchat .Bouton { background:#9c9c9c; border: 1px #9c9c9c solid;  }
#TableLoggin { border: 1px #aeaeae solid; }
#TableLoggin thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#TableFacturation { border: 1px #aeaeae solid; }
#TableFacturation thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#IdLink { 	background-image: -o-linear-gradient(0deg , #aeaeae 0%, #aeaeae 100%);
	background-image: -moz-linear-gradient(180deg , #aeaeae 0%, #aeaeae 100%);
	background-image: -webkit-linear-gradient(270deg , #aeaeae 0%, #aeaeae 100%);
	background-image: -ms-linear-gradient(0deg , #aeaeae 0%, #aeaeae 100%);
	background-image: linear-gradient(180deg , #aeaeae 0%, #aeaeae 100%); background-color:#aeaeae; padding: 10px; }
#TableLivraison { border: 1px #aeaeae solid; }
#TableLivraison thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#ModeLivraison { border: 1px #aeaeae solid; }
#ModeLivraison thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#InfoLivraison { border: 1px #aeaeae solid; }
#InfoLivraison thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#MethodList { border: 1px #aeaeae solid; }
#MethodList thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#RecapOrder { border: 1px #aeaeae solid; }
#RecapOrder thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
.vertical-sep {
    border-left: 1px solid #aeaeae;
}
#CGV { border: 1px #aeaeae solid; }
#CGV thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#RecapPaiement { border: 1px #aeaeae solid; }
#RecapPaiement thead td {
    border-bottom: 1px solid #aeaeae;
    border-top: 1px solid #aeaeae;
background:#dddddd; 
}
#CGV .Txt_Area { margin: 10px ; background:#ebebeb; text-align: left; padding: 10px; -webkit-border-radius: 5px; -o-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: 1px #aeaeae solid; max-width: 890px; }

@media only screen and (max-width: 60em) {

#TableFacturation input, #TableFacturation select, #TableFacturation textarea { width: 100%; }
#CGV textarea.Txt_Area { width: 96% !important; }

}

@media only screen and (max-width: 40em) {

#Cart_Step_1, #Cart_Step_2, #Cart_Step_3, #Cart_Step_4, #Cart_Step_5 { margin-left: -2px; }	
#Cart_Step_1 nobr, #Cart_Step_2 nobr, #Cart_Step_3 nobr, #Cart_Step_4 nobr, #Cart_Step_5 nobr { white-space: normal !important; }	
table#TableFacturation td { border-right: 1px #aeaeae solid !important; }
table#TableFacturation td table td { border-right: 0 !important; }

table#TableLivraison td { border-right: 1px #aeaeae solid !important; border-bottom: 1px #aeaeae solid !important; }
table#TableLivraison td table td { border-right: 0 !important; border-bottom: 0 !important; }


#Cart_Step_1 .Module, #Cart_Step_1 .Txt_Input, #Cart_Step_2 .Module, #Cart_Step_2 .Txt_Input, #Cart_Step_3 .Module, #Cart_Step_3 .Txt_Input, #Cart_Step_4 .Module, #Cart_Step_4 .Txt_Input, #Cart_Step_5 .Module, #Cart_Step_5 .Txt_Input { width: auto !important; max-width: 100%; padding: 0; }

#Cart_Step_1 td.ArianeChiffresActive, #Cart_Step_1 td.ArianeTextesDisabled { width: 20% !important; max-width: 60px !important; font-size: 10px !important; }
#Cart_Step_1 #TableMonPanier thead { display: none; }
#Cart_Step_1 #TableMonPanier tbody td, #Cart_Step_1 #TableMonPanier tfoot td, #TableBtAchat td, #InfoLivraison td { display: block;
    height: auto !important;
    border: 0;
    width: 98% !important;
    text-align: center !important; 
    padding: 1% !important;
    }
#Cart_Step_1 #TableMonPanier tbody.productLine tr { border: 1px #aeaeae solid !important; background: #fff; }
#Cart_Step_1 #TableMonPanier tbody.productLine tr td:nth-child(4) { display: none; }
#Cart_Step_1 #TableMonPanier tbody.productLine tr td input { width: auto !important; }
#Cart_Step_1 #TableMonPanier tbody.productLine tr td:nth-child(1) { width: 40% !important; float: left; padding: 10px 0 !important; }
#Cart_Step_1 #TableMonPanier tbody.productLine tr td:nth-child(2) { width: 60% !important; float: left; padding: 10px 0 !important; }
#Cart_Step_1 #TableMonPanier tbody.productLine tr td:nth-child(3) { width: 40% !important; float: left; padding: 10px 0 !important; clear: left; }
#Cart_Step_1 #TableMonPanier tbody.productLine tr td:nth-child(5) { width: 40% !important; float: left; padding: 10px 0 !important; }
#Cart_Step_1 #TableMonPanier tbody.productLine tr td:nth-child(6) { float: left; width: 20% !important; padding: 10px 0 !important; }
#Cart_Step_1 div#CouponReduc { text-align: center !important; margin: 0 !important; }
#Cart_Step_1 #TableMonPanier div { margin: 0 !important; }
#TableMonPanier tfoot tr td:nth-child(3), #Cart_Step_1 div#IdSeparation { display: none !important; }
#Cart_Step_1 div#BtValidAchat, #Cart_Step_1 div#BtAutreAchat { margin-top: 15px !important; }
#TableMonPanier tbody tr td#SousTotal { border: 0 !important; }
#TableMonPanier tbody tr td#SousTotal:nth-child(1) { border-top: 1px #aeaeae solid !important; }
#TableMonPanier tbody tr td#SousTotal:nth-child(2) { border-bottom: 1px #aeaeae solid !important; }
#TableMonPanier tbody tr td#SousTotal:nth-child(3) { display: none !important; }

#Cart_Step_2 #TableFacturation tbody table { width: 95% !important; }
#Cart_Step_2 #TableFacturation tbody table tr td { display: block; width: 100% !important; height: auto !important; border: 0; line-height: 20px; text-align: left !important; }

#Cart_Step_4 table#TableMonPanier thead { display: none; }
#Cart_Step_4 table#TableMonPanier tbody tr { border: 1px #aeaeae solid !important; background: #fff; }
#Cart_Step_4 table#TableMonPanier tbody td, #Cart_Step_4 table#TableMonPanier tfoot td { display: block;
    height: auto !important;
    min-height: 30px;
    border: 0;
    width: 96% !important;
    text-align: center !important; padding: 2% !important;}
#Cart_Step_4 #TableMonPanier tbody.productLine tr td:nth-child(4) { display: none; }
#Cart_Step_4 #TableMonPanier tbody.productLine tr td:nth-child(1), #Cart_Step_4 #TableMonPanier tbody.productLine tr td:nth-child(3) { width: 40% !important; float: left; padding: 10px 0 !important; }
#Cart_Step_4 #TableMonPanier tbody.productLine tr td:nth-child(2), #Cart_Step_4 #TableMonPanier tbody.productLine tr td:nth-child(5) { width: 60% !important; float: left; padding: 10px 0 !important; }
#Cart_Step_4 #TableMonPanier tbody.productLine tr td:nth-child(3) { clear: left; }

#CGV textarea.Txt_Area { width: 88% !important; }
}